@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('http://fonts.googleapis.com/css?family=Droid+Sans:400,700');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Open+Sans&display=swap');
*{
    margin: 0;
    padding: 0;
}

html{
    scroll-behavior: smooth;
}

body{
    box-sizing: border-box;
    height: 100vh;
    padding-left: 329px;
    background-color: #2d3e4f;
}

a{
    list-style-type: none;
    text-decoration: none;
}

li::marker{
    display: none;
}

.switch-container {
    position: relative;
    top: -30px;
    z-index: 1001;
    display: inline-block;
    width: 3.5em;
    height: 2em;
    scale: .8;
}
  

.switch-container input {
    opacity: 0;
    width: 0;
    height: 0;
}
  
.switch-container .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
    transition: background-color 0.5s;
    border-radius: 30px;
    border: 1px solid #f8f8f8;
}
  
.switch-container .slider:before {
    position: absolute;
    content: "";
    height: 1.4em;
    width: 1.4em;
    border-radius: 50%;
    left: 10%;
    bottom: 15%;
    box-shadow: inset 15px -4px 0px 15px #f90;
    background: transparent;
    transition: transform 0.5s, box-shadow 0.5s;
}
  
.switch-container input:checked + .slider {
    background-color: transparent;
}
  
.switch-container input:checked + .slider:before {
    transform: translateX(100%);
    box-shadow: inset 8px -4px 0px 0px #f8f8f8;
}

/*NAVBAR*/

.menu{
    background-color: #2d3e4f;
    bottom: 0px;
    display: flex;
    flex-direction: column;
    font-family: 'Oswald', sans-serif;
    height: 100%;
    justify-content: center;
    left: 0px;
    position: fixed;
    text-align: center;
    top: 0px;
    width: 329px;
    z-index: 1000;
}

.menu img{
    height: 100px;
}

.cb-nav{
    box-sizing: border-box;
    color: #f90;
    display: block;
    float: none;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 50px;
    text-align: center;
}

nav ul li a{
    color: #fff;
    display: block;
    font-size: 15px;
    padding: 20px 0px;
    text-align: center;
    text-transform: uppercase;
    transition: all .2s;
}

nav ul li a:hover{
    color: #f90;
    transition: all .2s;
}

nav ul li a:active{
    color: #f90;
    transition: all .2s;
}

.nav-link5{
    color: #f90;
    transition: all .35s;
}

.hamburguer{
    cursor: pointer;
    display: none;
}

.bar{
    background-color: #fff;
    border-radius: 2px;
    display: block;
    height: 3px;
    margin: 5px auto;
    transition: all .4s ease-in-out;
    width: 28px;
}

.checkbox-wrapper-31:hover .check {
    stroke-dashoffset: 0;
}
  
.checkbox-wrapper-31 {
    display: inline-block;
    height: 20px;
    position: relative;
    width: 20px;
}
  
.checkbox-wrapper-31 .background {
    -webkit-transition: ease all 0.6s;
    fill: #ccc;
    transition: ease all 0.6s;
}
  
.checkbox-wrapper-31 .stroke {
    -webkit-transition: ease all 0.6s;
    fill: none;
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
    stroke-miterlimit: 10;
    stroke-width: 2px;
    stroke: #fff;
    transition: ease all 0.6s;
}
  
.checkbox-wrapper-31 .check {
    -webkit-transition: ease all 0.6s;
    fill: none;
    stroke-dasharray: 22;
    stroke-dashoffset: 22;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2px;
    stroke: #fff;
    transition: ease all 0.6s;
}
  
.checkbox-wrapper-31 input[type=checkbox] {
    -appearance: none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
  
.checkbox-wrapper-31 input[type=checkbox]:hover {
    cursor: pointer;
}
  
.checkbox-wrapper-31 input[type=checkbox]:checked + svg .background {
    fill: #f90;
}
  
.checkbox-wrapper-31 input[type=checkbox]:checked + svg .stroke {
    stroke-dashoffset: 0;
}
  
.checkbox-wrapper-31 input[type=checkbox]:checked + svg .check {
    stroke-dashoffset: 0;
}

.checkboxf{
    align-items: center;
    display: flex;
    gap: 10px;
    justify-content: center;
    margin: 8px;
    font-family: 'Montserrat';
    margin: 20px 0;
}

.checkboxf p a{
    color: #f90;
    margin-left: 4px;
    text-decoration: solid;
}



.section-form{
    background-attachment: fixed;
    background-color: #fff;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/assets/img/backgroundcb.png);
    background-position: 0% 0%, 50% 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    display: flex;
    align-items: center;
    height: 100vh;
    position: relative;

}

.shape{
    width: 550px;
    min-height: 500px;
    background-image: none;
    margin: 0 auto;
    background-color: #fff;
    padding: 30px;
    border-radius: 30px;
}

.shape.dark{
    background-color: #333333;
}

.shape.dark h3, .shape.dark label{
    color: #f8f8f8;
}

.shape.dark input{
    background-color: #222222;
}

.shape.dark p{
    color: #f8f8f8;
}

.iconSpan{
    width: 118.8px;
    height: 118.8px;
    border-radius: 50%;
    background-color: #f90;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -60px auto 0;
}

.titulo-incricao{
    font-weight: 700;
    font-size: 1.875rem;
    margin: 30px auto 10px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.layout-form{
    align-self: center;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

.input-group{
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 10px;
}

.input-group label{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.input-form{
    font: inherit;
    border: 1px transparent;
    border-radius: 0;
    background-color: #f3f3f3;
    padding: 10px 12px;
    font-family: 'Open sans', sans-serif;
    transition: all .35s;
}

.submit-form{
    display: block;
    margin: 0 auto 10px;
    padding: 10px 12px;
    width: 100%;
    border: none;
    background-color: #f90 !important;
    color: #fff;
    transition: .3s all;
}

.submit-form:hover{
    cursor: pointer;
    background-color: rgb(195, 117, 0);
    transition: .3s all;
}

form{
    display: flex;
    flex-direction: column;
}

footer{
    align-items: center;
    background-color: #edeff2;
    display: flex;
    height: 5vh;
    text-align: center;
}

footer div{
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

footer p{
    color: rgba(0, 0, 0, 0.74);
    font-family: Oswald, sans-serif;
    font-size: 16px;
    line-height: 20px;
}

.menuFixo{
    color: #f90;
    scale: 1.25;    
}

.uianimated { /* top */
    opacity: 0;
    position: relative;
    transform: translateY(60px);
    transition: all .75s ease;
}

.uianimated2 {
    transform: translateY(0px);
    transform: translateX(0px);
    opacity: 1;
    scale: 1.2;
    transition: .75s ease;
}

.uianimated2.active2 {
    transform: translateX(0px);
    transform: translateY(0px);
    opacity: 0;
    scale: 1;
    transition: .75s ease;
  }
    
.uianimated.bottom {
  transform: translateY(0px);
  transform: translateX(0px);
  scale: 1;
}
    
.uianimated.left {
  transform: translateX(60px);
  transform: translateY(0px);
}
    
.uianimated.right {
  transform: translateX(-60px);
  transform: translateY(0px);
}
    
.uianimated.active {
  opacity: 1;
  transform: translateX(0px);
  transform: translateY(0px);
}
    
.uianimated.active.delay-100 {
    -moz-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    -webkit-transition-delay: 100ms;
    transition-delay: 100ms;
}
    
.uianimated.active.delay-200 {
    -moz-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms;
}

.uianimated.active.delay-300 {
    -moz-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    -webkit-transition-delay: 300ms;
    transition-delay: 300ms;
}
    
.uianimated.active.delay-400 {
    -moz-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    -webkit-transition-delay: 400ms;
    transition-delay: 400ms;
}

.uianimated.active.delay-500 {
    -moz-transition-delay: 500ms;
    -o-transition-delay: 500ms;
    -webkit-transition-delay: 500ms;
    transition-delay: 500ms;
}
    
.uianimated.active.delay-600 {
    -moz-transition-delay: 600ms;
    -o-transition-delay: 600ms;
    -webkit-transition-delay: 600ms;
    transition-delay: 600ms;
}
    
.uianimated.active.delay-700 {
    -moz-transition-delay: 700ms;
    -o-transition-delay: 700ms;
    -webkit-transition-delay: 700ms;
    transition-delay: 700ms;
}
    
.uianimated.active.delay-800 {
    -moz-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    -webkit-transition-delay: 800ms;
    transition-delay: 800ms;
}
    
.uianimated.active.delay-900 {
    -moz-transition-delay: 900ms;
    -o-transition-delay: 900ms;
    -webkit-transition-delay: 900ms;
    transition-delay: 900ms;
}
    
.uianimated.active.delay-1000 {
    -moz-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    -webkit-transition-delay: 1000ms;
    transition-delay: 1000ms;
}